footer{
    display: block;
    margin-top: 50px;
    font-size: 0;
}
.footer-box{
    display: table;
    float: left;
    width: calc(100% - 640px);
    height: 400px;
    background-color: #01344f;
}
.footer-mid-box{
    display: table-cell;
    vertical-align: middle;
}
.footer-info-box{
    width: 620px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.footer-info-logo{
    width: 170px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}
.footer-info{
    width: calc(100% - 170px);
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    box-sizing: border-box;
    padding-left: 20px;
}
.footer-info li{
    padding-bottom: 20px;
    color: #FFF;
    letter-spacing: 2px;
}

.footer-map{
    width: 640px;
    display: block;
    float: right;
    height: 400px;
}
.web{
    color: #FFF;
    font-size: 12px;
    letter-spacing: 2px;
}